apptainer(1)

NAME
apptainer-sif-info - Display data object info

SYNOPSIS
apptainer sif info

DESCRIPTION
Display info about a data object from a SIF image.

OPTIONS
-h, --help[=false]
    help for info

EXAMPLE
    sif info 1 image.sif

SEE ALSO
apptainer-sif(1)

HISTORY
7-May-2026 Auto generated by spf13/cobra